# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: @PACKAGE\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2002-07-07 11:43CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: pitchablespeed.cpp:151
msgid "Toggle Speed Slider"
msgstr "Visa eller dölj hastighetsreglage"

#: rc.cpp:2
#, no-c-format
msgid "Adjust Playing Speed"
msgstr "Justera spelhastighet"

#: rc.cpp:4
#, no-c-format
msgid "&Range:"
msgstr "Inte&rvall:"

#: rc.cpp:6 rc.cpp:12
#, no-c-format
msgid " %"
msgstr " %"

#: rc.cpp:8
#, no-c-format
msgid "+/- "
msgstr "+/- "

#: rc.cpp:10
#, no-c-format
msgid "&Offset:"
msgstr "&Justering:"

#: rc.cpp:14
#, no-c-format
msgid "&Preserve frequencies"
msgstr "&Bevara frekvenser"
